Bug 179690 - Errors upgrading selinux-policy-targeted
Errors upgrading selinux-policy-targeted
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-01 22:42 EST by Jonathan Kamens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 15:34:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2006-02-01 22:42:11 EST
Got this when upgrading from selinux-policy-targeted-2.0.9-1 to 2.2.9-1 (along
with 1001 other packages downloaded from FC devel today):

selinux-policy-targeted     ##################################################
libsepol.policydb_write: Discarding booleans and conditional rules
libsepol.policydb_write: Discarding booleans and conditional rules
libsepol.context_read_and_validate: invalid security context
libsepol.policydb_to_image: new policy image is invalid
libsepol.policydb_to_image: could not create policy image
/usr/sbin/load_policy:  Can't load policy:  No such file or directory
libsemanage.semanage_reload_policy: load_policy returned error code 2.
libsemanage.semanage_install_active: Could not copy
/etc/selinux/targeted/modules/active/policy.kern to
/etc/selinux/targeted/policy/policy.20.
Failed!
Comment 1 Daniel Walsh 2006-02-14 15:34:07 EST
Fixed in selinux-policy-2.2.14-1

Note You need to log in before you can comment on or make changes to this bug.